@charset "utf-8";
/* CSS Document */
.ProcessBar {
	display:block;
	height: 100px;	
	position: relative;
}
.ProcessBar .Bar {
	background:url(http://g.mwsrv.com/texas9/images/processbg.png) no-repeat 0 0;
	width:632px;
	height:18px;
	display:block;
	margin:0 0 0 10px;
	
}
.ProcessBar .BarBg {
	background:url(http://g.mwsrv.com/texas9/images/processbar.png) no-repeat 0 0;
	display:block;
	height:18px;
}
.ProcessBar .ProcessNum {
	background:url(http://g.mwsrv.com/texas9/images/process_num.png) no-repeat 0 0;
	display:block;
	width:680px;
	height:48px;
	position:absolute;
	margin:-33px 0 0 -10px;
}
.ProcessBar .NoticeBar {
	display:block;
	height:55px;
}
.ProcessBar .NoticeFocus {
	background:url(http://g.mwsrv.com/texas9/images/focus.png) no-repeat 0 0;
	width:130px;
	height:49px;
	display:block;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:6px 0 0 0;
}
.ProcessBar .NoticeOrign {
	background:url(http://g.mwsrv.com/texas9/images/process_essay.png) no-repeat 0 0;
	width:131px;
	height:39px;
	display:block;
	font-size:13px;
	color:#757575;
	text-align:center;
	padding:6px 0 0 0;
}
.ProcessBar .NoticeCheck {
	background:url(http://g.mwsrv.com/texas9/images/process_check.png) no-repeat 0 0;
	width:131px;
	height:39px;
	display:block;
	font-size:13px;
	color:#757575;
	text-align:center;
	padding:6px 0 0 0;
}
.ProcessBar .NoticePS {
	float:left;
	margin:0 0 0 65px;
}
.ProcessBar .NoticePS2 {
	float:left;
	margin:0 0 0 80px;
}
.ProcessBar .NoticePS3 {
	float:left;
	margin:0 0 0 80px;
}
.MobileAuthentication {
	width: 650px;
	margin:10px auto;
	font-size: 15px;
	font-family: Microsoft JhengHei ;
}
.MobileAuthentication h2 {
	padding:0;
	margin:0 0 5px 0;
	font-size: 18px;
}
div#right_box div#text .MobileAuthentication p {
	padding:0;
	margin:0 0 15px 0;
	color:#666;
}
div#right_box div#text .MobileAuthentication p.SelectTitle {
	display: block;
	padding:0;
	margin:0 0 10px 0;
}
.MobileAuthentication .SelectOpition {
	display: block;
	margin:0 0 20px 0;
}
.MobileAuthentication .SelectOpition select {
	font-family: Microsoft JhengHei ;
	width: 250px;
}
.AuthenticationCode {
	width:350px;
}
.generic_button {
	vertical-align: middle;
    padding: 3px 10px;
    font-size: 15px;
    outline: 0;
    margin: 0;
    border: 1px solid #AEAEAE;
    border-top-color: #929293;
    border-bottom-color: #BDBDBD;
    border-radius: 5px;
    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7f7f7 3%, #dbdce2 22%, #dddfe3 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f7f7f7 3%,#dbdce2 22%,#dddfe3 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f7f7f7 3%,#dbdce2 22%,#dddfe3 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dddfe3',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
	color:#666;
	font-family: Microsoft JhengHei ;
}
.MobileAuthentication .TxtSuccess {
	font-size: 30px;
	color:#ff0099;
}
div#right_box div#text .MobileAuthentication p.TxtPlayer {
	display: block;
	margin:0 0 30px 0;
}
.MobileAuthentication .TxtPlayer span {
	color:#e3a600;
}
.MobileAuthentication .Button_Start {
	font-size: 50px;
	border-radius: 10px;
	width: 150px;
	padding:10px 20px;
	background: #efc5ca; /* Old browsers */
    background: -webkit-linear-gradient(#efc5ca 0%, #ba2737 23%, #ba2737 23%, #d24b5a 83%);
    background: -o-linear-gradient(#efc5ca 0%, #ba2737 23%, #ba2737 23%, #d24b5a 83%);
    background: linear-gradient(#efc5ca 0%, #ba2737 23%, #ba2737 23%, #d24b5a 83%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc5ca', endColorstr='#d24b5a',GradientType=0 ); /* IE6-9 */
	color:#fff;
	text-shadow: rgba(255,255,255,.6) 0 -1px 0;
	margin-right:20px;
	box-shadow: rgba(255,255,255,.8)  0 0 5px;
}
.MobileAuthentication .Button_Download {
	font-size: 50px;
	border-radius: 10px;
	width: 150px;
	padding:10px 20px;
	background: #ffe8aa; /* Old browsers */
    background: -webkit-linear-gradient(#ffe8aa 5%, #ffd65e 18%, #febf04 100%);
    background: -o-linear-gradient(#ffe8aa 5%, #ffd65e 18%, #febf04 100%);
    background: linear-gradient(#ffe8aa 5%, #ffd65e 18%, #febf04 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe8aa', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
	color:#fff;
	text-shadow: rgba(255,255,255,.6) 0 -1px 0;
	margin-right:20px;
	box-shadow: rgba(255,255,255,.8)  0 0 5px;
}
.OtherLogin {
	width: 645px;
	padding:0 0 15px 0;
	margin: 0 0 0px 0;
	float:left;
    font-family: Microsoft JhengHei,Arial,Helvetica,sans-serif;
    border-bottom:1px solid #efefef;
}
.Title_Login_Way {
	font-size: 15px;
    font-family: Microsoft JhengHei,Arial,Helvetica,sans-serif;
    border-left:3px solid #333;
    padding-left: 10px;
}
.OtherLogin a {
	border-radius: 8px;
	text-align: center;	
	font-size: 40px;
    width: 310px;
    float:left;
    color:#fff;
    padding: 10px 0;
    text-shadow: rgba(0,0,0,.3) 0 1px 2px;
	-webkit-transition: all 0.3s; 
    transition: all 0.3s;
}
.OtherLogin a:hover {
    transform: scale(1.05);
}
.Button_FB_Login {
    background: #4267b2;
}
.Button_Google_Login {
    background: #e84234;
    margin-left:20px;
}
.OtherLogin a span {
	display: block;
	text-align: center;
	font-size: 14px;
	color:#ff0;
}
.Text_other_login_bonus {
	margin: 10px 0 0 0;
	width: 100%;
	float:left;
	color:#666;
}